Description: configure the config file before installation
 Upstream uses an setup.linux.py to configure the config file. We can't
 use this setup but this patch updates the config file accordingly.
Author: Sophie Brun <sophie@freexian.com>
Bug-kali: https://bugs.kali.org/view.php?id=3181
Last-Update: 2016-04-06
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/config/webshag.conf
+++ b/config/webshag.conf
@@ -1,9 +1,9 @@
 [core_file]
-nikto_db_dir = 
-fuzzer_file_list = 
-fuzzer_dir_list = 
-custom_db_dir = 
-fuzzer_ext_list = 
+nikto_db_dir = /usr/share/webshag/database/nikto
+fuzzer_file_list = /usr/share/webshag/database/fuzzer/directory-list-1.0.txt
+fuzzer_dir_list = /usr/share/webshag/database/fuzzer/directory-list-2.3-small.txt
+custom_db_dir = /usr/share/webshag/database/custom
+fuzzer_ext_list = /usr/share/webshag/database/fuzzer/extensions.txt
 
 [module_spider]
 spider_threads = 3
@@ -23,7 +23,7 @@ scan_threads = 3
 [core_http]
 user_agent = webshag/1.10
 default_header = 
-ids_rp_list = 
+ids_rp_list = /usr/share/webshag/database/proxies/proxies.txt
 proxy_host = 
 socket_timeout = 10
 default_header_value = 
